uuid: 19211109-41cb-42d9-87d4-377a9b97f7ab
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_type_de_theme
    - node.type.theme
    - taxonomy.vocabulary.types_de_theme
id: node.theme.field_type_de_theme
field_name: field_type_de_theme
entity_type: node
bundle: theme
label: 'Type de theme'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      types_de_theme: types_de_theme
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
